RMDIR(1)

NAME
rmdir - remove empty directories

SYNOPSIS
rmdir [OPTION]... DIRECTORY...

DESCRIPTION

Remove the DIRECTORY(ies), if they are empty.

--ignore-fail-on-non-empty
    ignore each failure that is solely because the directory is non-empty

-p, --parents
    remove explicit parent directories if being emptied

--verbose
    output a diagnostic for every directory processed

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

SEE ALSO
The full documentation for rmdir is maintained as a Texinfo manual. If the info and rmdir programs are properly installed at your site, the command

    info rmdir

should give you access to the complete manual.